# Generated by Django 3.0.3 on 2020-04-16 11:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('telegram', '0003_telegramuserbot_enable_hook'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='telegramuserbot',
            name='enable_hook',
        ),
    ]
